.body-text { color: white; font-weight: normal; font-size: 9px; font-family: verdana, arial, helvetica; text-decoration: none }
.list head { color: white; font-variant: small-caps; font-weight: bold; font-size: 11px; font-family: verdana, arial, helvetica; text-decoration: none }
.listings {
	color: #333333;
	font-weight: normal;
	font-size: 10pt;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	line-height: 16px;
	padding: 5px;
}

.smlistings {
	color:#006633;
	font-size: 9pt;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
}
.updates {
	font-size: 13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-bottom:10px;
	padding-left:10px;
	padding-right: 10px;
}	
	
.main-body-italic {
	font-style: italic;
	font-size: 10px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	color: #666666;
}
.main-body-link {
	color: #666666;
	font-size: 11px;
	font-family: verdana, arial, helvetica;
	text-decoration: none
}
.main-body-link:hover { font-size: 10px; font-family: verdana, arial, helvetica }
.main-body-link:visited {
	color: #6699FF;
	font-weight: 600;
	font-size: 9px;
	font-family: verdana, arial, helvetica
}
.main-body-text {
	font-size: 11px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	color: #666666;
}
.main-head-red {
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	font-family: verdana, arial, helvetica
}
.main-head-white {
	color: white;
	font-weight: normal;
	font-size: 12px;
	font-family: verdana, arial, helvetica
}
.main-heading-underline { background-color: #ffcc00; height: 1px }
.main-subhead {
	font-weight: normal;
	font-size: 12px;
	font-family: verdana, arial, helvetica;
	color: #666666;
	letter-spacing: 0em;
}
.main-subhead-red {
	color: #3366FF;
	font-style: normal;
	font-weight: 800;
	font-size: 11px;
	font-family: verdana, arial, helvetica;
	letter-spacing: 0pt
}
.main-subhead-white { color: white; font-weight: bold; font-size: 11px; font-family: verdana, arial, helvetica }
.mainbody2 {
	font-size: 11px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	line-height: 15px;
}
.newclass { }
.news-headline {
	color: #666666;
	font-size: 11px;
	font-family: verdana, arial, helvetica;
	text-decoration: none
}
.news-title {
	color: #3366CC;
	font-weight: normal;
	font-size: 11px;
	font-family: verdana, arial, helvetica;
	text-decoration: none
}
.news-title2 {
	color: #3366CC;
	font-weight: bold;
	font-size: 14px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	font-style: italic;
	letter-spacing: 0em;
}
.news-title3 {
	color: #333333;
	font-weight: bold;
	font-size: 11px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	letter-spacing: 0px
}
.profile-body-text {
	color: #333333;
	font-weight: 800;
	font-size: 10px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	padding-top: 0px;
}
.profile-heading-underline { background-color: #ffcc00; height: 1px }
.profile-headline { color: #000066; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none }
a:hover {
}
body {
	margin: 0px


}
input { color: #000000; font-style: normal; font-weight: normal; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none }
select { color: #000000; font-style: normal; font-weight: normal; font-size: 10px; font-family: verdana, arial, helvetica; text-decoration: none }
ul {
	list-style-image: url(../images/bullet_ball.gif);
	align: center
}
